@media only screen and (min-width: 992px) and (max-width: 1199px)
{
	.ind_sec7 {
   
    padding: 10px 40px !important;
 width: 200% !important;
}

.ind_sec10 {
    padding-left: 0px !important;
}

.ind_sec8 {
     border-left: none !important;
    padding: 0px 0px !important;
    font-size: 20px;
}

.ind_sec19 {
 padding: 0px 0px 0px 0px !important; 
}

.ind_sec7A {
   
    padding: 10px 40px !important;
 width: 200% !important;
}

.ind_sec8A {
     border-left: none !important;
    padding: 0px 0px !important;
    font-size: 20px;
}

.ind_sec20a {
    
    height: 440px;
}

.ind_sec21a {
    
    height: 470px;
}

.ind_sec7B {
   
    padding: 10px 40px !important;
 width: 200% !important;
}

.nae {

    background-size: 120% !important;
 
}


}


@media only screen and (min-width: 768px) and (max-width: 991px)
{

.ind_sec7 {
   
    padding: 10px 40px !important;
 width: 200% !important;
}

.ind_sec10 {
    padding-left: 0px !important;
}

.ind_sec8 {
     border-left: none !important;
    padding: 0px 0px !important;
    font-size: 20px;
}

.ind_sec19 {
 padding: 0px 0px 0px 0px !important; 
}

.ind_sec7A {
   
    padding: 10px 40px !important;
 width: 200% !important;
}

.ind_sec8A {
     border-left: none !important;
    padding: 0px 0px !important;
    font-size: 20px;
}

.ind_sec20a {
    
    height: 440px;
}

.ind_sec21a {
    
    height: 470px;
}

.ind_sec7B {
   
    padding: 10px 40px !important;
 width: 200% !important;
}

.ind_spl {
    padding-top: 7px !important;
    float: none !important;
    font-size: 16px !important;
}

.nae {

    background-size: 140% !important;
 
}


}


@media only screen and (min-width: 100px) and (max-width: 767px)
{
	.ind_sec1 {
   
    float: none !important;
}

.ind_sec40 {
   text-align:center !important;
}

.donate {
    
    padding: 7px 7px !important;
    
   
}

.ind_sec2 {

    padding-left: 15px !important;
      padding-top: 1px !important;
    line-height: 15px !important;
    font-size: 8px !important;
}

.ind_spl
{
    margin-bottom: 0px !important;
    font-size: 12px !important; 
    text-align: center !important;
    margin-top: 0px !important;
	float:none !important;
}



.swiper-container {
  
    height: auto !important;
}

.sec1 {
   padding-top: 10px;
}

.ind_sec10 {
 padding-left: 0px !important;
 padding-top:10px; 
}

.ind_sec8 {
    border-left:none !important; 
   padding: 0px 0px !important;
  
}

.ind_sec19 {
    padding: 0px 0px 0px 0px !important; 
}

	.sec2 {
   
    padding-top: 10px !important;
}

.ind_sec8A {
   
   padding: 0px 5px !important;
  
}

.ind_sec24 {
    padding-bottom: 20px !important;
}


.ind_sec24a {
    padding-bottom: 20px !important;
}


.ind_sec25 {

    margin-bottom: 40px !important;
}

.ind_sec38 {
     padding-left: 0px !important; 
     border-right:none !important; 
  border-left:none !important; 
    text-align: center;
    border-top: 1px solid#fff !important;
}

.ind_sec28 {
  padding-bottom: 10px !important; 
}

.ind_sec28a {
    padding-top: 0px !important; 
}
	.ind_sec30 {
    padding-bottom: 10px !important;
}

.ind_sec38b {
    border-top: 1px solid#fff !important;
    text-align: center;
}

.ind_sec30a {
    padding-top: 0px !important; 
}

.ind_sec32 {
    padding-left: 0px !important; 
}

.ind_sec39 {
 
   padding-bottom: 5px !important; 
}

.ind_sec36a {

 padding-top: 0px !important; 
   padding-right:0px !important; 
}

.ind_sec50 {
    position: relative;
    left: 0px !important;
}

#innercontent {
 padding: 0px !important; 
  
    background-position: 70% 0% !important;
}

.con_btn {

    width: 100% !important;
}

#CaptchaDiv {

    width: 40% !important;
  
}

#CaptchaInput {
    
    width: 56% !important;
}

.nae {
  
    background-position: 90% 70% !important;
     background-size: auto !important;
 
}

#sectionthree {

    background-position: 58% 70% !important;
	
}

}



































